html, body, div, p, ul,ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, frameset, table, th, tr, td, fieldset { margin: 0; padding: 0; }
/* IE5.xIE6бbug */ 
* html body{overflow: visible; } 
* html iframe, * html frame{overflow: auto;} 
* html frameset{overflow: hidden;}
/* Hides from IE-mac \*/
* html .clearfix {height:1%;}.clearfix {display:block;}

/* body */ 
body{color:#333; font-size:14px; font-family:"微软雅黑"; line-height:22px;} 
i, em, cite { font-style: normal; }
/* a */ 
a{color:#333; text-decoration:none; }
a:hover{text-decoration:none; color:#033d6b }
/* form */ 
textarea,input{ word-wrap:break-word;word-break:break-all;} 
input {vertical-align:middle;font-size:12px}
/* li */ 
ul,li{list-style-type:none;} 
/* img */ 
img{border:0; vertical-align:middle;} 
/* h* */ 
h1{ font-size:24px;} 
h2{ font-size:20px;} 
h3{ font-size:18px;} 
h4{ font-size:16px;} 
h5{ font-size:14px;} 
h6{ font-size:12px;}
embed { width:98%;}
.newsnr{ width:100%; overflow:hidden}
.newsnr img{ width:99% !important; text-align:center; height:auto !important}
.newsnr .p0 img{ width:99% !important; text-align:center; height:auto !important}
TABLE{ width:98% !important;}

/*********清除浮动处理**********/
.clr {clear:both; display:block; height:0;font-size:0; overflow:hidden;}

.heawrap{ height:60px;  width:100%; margin:0 auto; position:relative}
.logo{ height:60px;  margin-left:5px; overflow:hidden; }
.logo img{ width:293px; height:60px; margin-top:0px;}
.hea-R{overflow:hidden; height:60px; position:absolute; right:10px; top:16px}
.hea-R img{width:27px;}

.heawrap .en{ position:absolute; right:50px; top:15px; }
.heawrap .en a{ color:#000; font-family:Arial, Helvetica, sans-serif}


/* 效果CSS开始 */
.mBan2 { overflow: hidden; }
.mBan2 .slideBox{ width:100%; height:auto; position:relative; }
.mBan2 .slideBox .hd{ height: 10px; overflow: hidden; position: absolute; bottom: 4px; z-index: 1; width: 81px; background: url(../images/btnBg.png) no-repeat; margin-left: -46px; left: 50%; padding: 4px 0px 0px 11px; }
.mBan2 .slideBox .hd ul{ zoom: 1; }
.mBan2 .slideBox .hd ul li{ float: left; width: 6px; height: 6px; background: url(../images/btn1.png) no-repeat; cursor: pointer; margin-right: 10px; }
.mBan2 .slideBox .hd ul li.on{ background: url(../images/btn2.png) no-repeat; }
.mBan2 .slideBox .bd{ position:relative; height:100%; z-index:0;   }
.mBan2 .slideBox .bd ul,.slideBox .bd ul li{width:100%!important}
.mBan2 .slideBox .bd img{ width:460px; height:103px; display:block;  }
/* 效果CSS结束 */

.home_nav{ width:100%;  display: -webkit-box; -webkit-box-orient: horizontal; background:#FFF}
.home_nav li{-webkit-box-flex:1; text-align:center; font-size:0.9em; padding:10px 0}
.home_nav li img{width:40px}
.home_nav li:nth-child(2) img{width:40px}

.inpro { width:100%; height:35px; background:#1780c8; position:relative}
.inpro h6{ margin-left:10px; height:35px;  color:#FFF; font-weight:normal; font-size:16px; line-height:35px; text-align:left; width:200px;}
.inpro h6 a {color:#FFF;}
.inpro p { position:absolute; right:10px; color:#FFF; top:0; font-size:12px; text-align:right; width:100px; line-height:35px;}
.inpro p a {color:#FFF;}

.inpro_list { width:100%; margin:0 auto ; padding-top:10px;  display:-webkit-box; -webkit-box-orient: vertical;}
.inpro_list li{-webkit-box-flex:1; display:-webkit-box; background:#ededed; padding:5px;  margin-bottom:10px; -webkit-box-orient: horizontal; }
.inpro_list li .inpro_img{-webkit-box-flex:4; width:35% }
.inpro_list li .inpro_img img{ width:90%; border:1px solid #dadada}
.inpro_list li .inpor_text{-webkit-box-flex:1; width:60%;  font-size:0.8em; }
.inpro_list li .inpor_text strong{ font-weight:normal; }
.inpro_list li .inpor_text a strong { color:#033d6b}


/*#footer*/
footer{display: -webkit-box; -webkit-box-orient: horizontal; width:100%;  height:45px; bottom:0px; left:0px; z-index:1; position:fixed }
footer a{ color:#FFFFFF; font-size:0.9em; background:#1780c8; display:block; width:100%; height:45px; text-align:center; line-height:45px; -webkit-box-flex:1; }
footer a:nth-child(1),footer a:nth-child(2),footer a:nth-child(3){ border-right:1px solid #5a5a5a; }
footer a:hover{background:#ca0301;color: #FFF}
footer a:visited {color:#FFF}
footer  img{width:20px; margin-top:-4px;}



/*page_mesg*/
#box_main { overflow: hidden; height:100%; padding-bottom:80px;}
.content_txtwrap  { text-align:left; padding:15px; overflow: hidden; height:100%; }

.cot_inner2 { width:302px; margin:0 auto;}
.cot_inner2 li { float:left; text-align:center; width:145px; line-height:24px; margin-bottom:8px; margin-left:3px; margin-right:3px;}
.cot_inner2 li img { width:145px; height:105px; }

/*新闻*/
.news_ul{ width:100%; display: -webkit-box; -webkit-box-orient: vertical;}
.news_ul li { -webkit-box-flex:1; border-bottom:1px dashed #CCC; height:32px; line-height:32px; padding:5px 10px; overflow:hidden;}
.news_ul li a{ display:block; width:auto; height:auto; background:url(../images/icon2.gif) left center no-repeat; padding-left:8px; background-size:3px 3px;}
.news_ul li span { float:right;}


.pronr{ width:100%; margin-top:20px; overflow:hidden;}
.pronr li{ width:47%; float:left;}
.pro-nr{ display: -webkit-box; -webkit-box-orient: vertical; width:47%;  margin-left:2%;-webkit-box-flex:1; margin-bottom:10px;}
.pro-nr01{ -webkit-box-flex:1; display:block; width:100%; margin:0 auto; border:1px solid #CCC; text-align:center}
.pro-nr01 img{ width:100%; height:140px;}
.pro-nr02{-webkit-box-flex:1; display:block;  text-align:center; font-size:0.8em; }

.pro-nr02 a{color:#1780c8;  }
.pro-nr03{ -webkit-box-flex:1; display:block; width:100%; margin:0 auto; border:1px solid #CCC; text-align:center}
.pro-nr03 img{ width:100%; height:220px;}
.pro-nr04{ -webkit-box-flex:1; display:block; width:100%; margin:0 auto; border:1px solid #CCC; text-align:center}
.pro-nr04 img{ width:100%; height:120px;}

/*singleCase*/
.sgnews_wrap .title{border-bottom:1px solid #cecece;padding:15px 0;text-align:center;}
.sgnews_wrap h1{font-size:16px;padding-bottom:10px;}

.htmlEditcontent { padding:15px 10px;}
.htmlEditcontent img { margin:0 auto; width:100%} 

.switch{ clear:both;padding:10px 20px;border-top:1px solid #dfdfdf;}
.switch li{ line-height:30px;}

/* slider */
.slider_bx{
	width:276px;
	margin:0 auto;
	padding-top:20px;
}
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
.flexslider {
  width: 100%;
  margin: 0;
  padding: 0;
  height:180px;
  border:1px solid #dfdfdf;
  position:relative;
}

.flexslider .slides > li {
  display: none;
  position:relative;
  text-align:center;
}

.flexslider .slides img {
	/*width:100%;*/
	margin:5px auto;
  display: block;
}

.flex-pauseplay span {
  text-transform: capitalize;
}
.slide_tip{
	position:absolute;
	bottom:0;
	width:100%;
	height:28px;
	line-height:28px;
	font-size:12px;
	background:rgba(0,0,0,0.45);
	color:#fff;
	text-indent:15px;
}
.slides:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

.flexslider {
  position: relative;
}

.flexslider .slides > li {
  position: relative;
}

.flex-container {
  zoom: 1;
  position: relative;
}

.flex-control-nav {
  width: 100%;
  line-height:10px;
  position: absolute;
  bottom:10px;
  text-align: center;
}

.flex-control-nav li {
  margin: 0 0 0 10px;
  display: inline-block;
}

.flex-control-nav li:first-child {
  margin: 0;
}

.flex-control-nav li a {
  width: 8px;
  height: 8px;
  display: block;
background:#E3E1E1;
-moz-border-radius:50%;
-webkit-border-radius:50%;
border-radius:50%;
  cursor: pointer;
  text-indent: -9999px;
}

.flex-control-nav li a.active {
 background:#888;
  cursor: default;
}
.flex-direction-nav .prev, .flex-direction-nav .next {
display:none;
}



.cot_inner2 {clear:both;text-align:left;color:#000;padding:10px 5px;}
.sectit { font-weight:bold; height:28px; line-height:28px; padding-left:15px; background:#f3f3f3; margin-top:15px; margin-bottom:10px;}

.q_tpm { padding:10px 10px; line-height:23px; overflow:hidden;}
.q_tpm h3 { float:left; padding-right:10px; }
.q_tpm p { display:inline;}


.q_tpm2 { line-height:26px; padding:5px 10px;overflow:hidden; padding-bottom:10px; }
.q_tpm2 li {-webkit-box-flex:1; border-bottom:1px dashed #CCC; height:26px; line-height:26px; padding:5px 10px; overflow:hidden; }
.q_tpm2 li a { float:left; background:url(../images/icon2.gif) no-repeat 5px 12px;  }


















@charset "utf-8";
/* CSS Document */

/* General styles for all menus */
.cbp-spmenu {
	background: #eae9e9;
	position: fixed;
}

.cbp-spmenu h3 {
	color: #FFF;
	font-size: 1.2em;
	padding: 8px;
	margin: 0;
	font-weight: 300;
	background: #d40008;
}

.cbp-spmenu a {
	display: block;
	color: #555555;
	font-size: 1.0em;
	font-weight: 300;
}

.cbp-spmenu a:hover {
	color: #FFF;
	background: #d40008;
}

.cbp-spmenu a:active {
	background: #033d6b;
	color: #FFF;
}

/* Orientation-dependent styles for the content of the menu */

.cbp-spmenu-vertical {
	width: 200px;
	height: 100%;
	top: 0;
	z-index: 1000;
}

.cbp-spmenu-vertical a {
	border-bottom: 1px dashed #d2d2d2;
	padding:8px;
}

.cbp-spmenu-horizontal {
	width: 100%;
	height: 150px;
	left: 0;
	z-index: 1000;
	overflow: hidden;
}

.cbp-spmenu-horizontal h3 {
	height: 100%;
	width: 20%;
	float: left;
}

.cbp-spmenu-horizontal a {
	float: left;
	width: 20%;
	padding: 1.5em;
	border-left: 1px solid #258ecd;
}

/* Vertical menu that slides from the left or right */

.cbp-spmenu-left {
	left: -200px;
}

.cbp-spmenu-right {
	right: -200px;
}

.cbp-spmenu-left.cbp-spmenu-open {
	left: 0px;
}

.cbp-spmenu-right.cbp-spmenu-open {
	right: 0px;
}

/* Horizontal menu that slides from the top or bottom */

.cbp-spmenu-top {
	top: -150px;
}

.cbp-spmenu-bottom {
	bottom: -150px;
}

.cbp-spmenu-top.cbp-spmenu-open {
	top: 0px;
}

.cbp-spmenu-bottom.cbp-spmenu-open {
	bottom: 0px;
}

/* Push classes applied to the body */

.cbp-spmenu-push {
	overflow-x: hidden;
	position: relative;
	left: 0;
}

.cbp-spmenu-push-toright {
	left: 200px;
}

.cbp-spmenu-push-toleft {
	left: -200px;
}

/* Transitions */

.cbp-spmenu,
.cbp-spmenu-push {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

/* Example media queries */










/* z3g-input */
.z3g-input {
	width: 95%;
	height: 33px;
	padding: 0px 10px;
	line-height: normal;
	background: #fdfdfd;
	border-top: 1px solid #858585;
	border-left: 1px solid #afafaf;
	border-right: 1px solid #afafaf;
	border-bottom: 1px solid #c9c9c9;
	-moz-box-shadow: 1px 2px 3px #b7b7b7 inset!important;
	-webkit-box-shadow: 1px 2px 3px #b7b7b7 inset!important;
	box-shadow: 1px 2px 3px #b7b7b7 inset!important;
	-webkit-appearance: none;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#fdfdfd), to(#fdfdfd)); margin-top:10px
}
.z3g-input-error {
	border: 1px solid #c40303!important;
}
.z3g-input-ok {
	border: 1px solid #249502!important;
}
.z3g-input:focus {
	border: 1px solid #249502;
}
/* z3g-textarea */
.z3g-textarea {
	width: 95%;
	height: 130px;
	padding: 10px;
	line-height: 20px;
	background: #fdfdfd;
	border-top: 1px solid #858585;
	border-left: 1px solid #afafaf;
	border-right: 1px solid #afafaf;
	border-bottom: 1px solid #c9c9c9;
	-moz-box-shadow: 1px 2px 3px #b7b7b7 inset!important;
	-webkit-box-shadow: 1px 2px 3px #b7b7b7 inset!important;
	box-shadow: 1px 2px 3px #b7b7b7 inset!important;
	-webkit-appearance: none;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#fdfdfd), to(#fdfdfd)); margin-top:10px
}
/* z3g-button */
.z3g-button {
	max-width:576px;
	height: 36px;
	line-height:36px;
	font-size: 16px;
	color: #fff;
	text-align: center;
	background: #0062D3;
	border-top: 1px solid #0062D3;
	border-bottom: 1px solid #0062D3; 
	 
	
	padding:0 10px;
	white-space: nowrap;
	overflow: hidden; margin-top:10px
}
.z3g-button.touch {
	border-top: 1px solid #2a6599;
	background: #02447f;
}
.z3g-noTouchMoveWrap { line-height:180%}

/*z3g-redBtn*/
.in_s{position:relative; overflow:hidden; padding:10px}
.cc{overflow:hidden;position:relative;border:1px solid #efefef;}
.in_s li{width:50%; background:#fff; position:relative; overflow:hidden; display:inline-block; float:left;}